Get Unidentified Receiving Orders
Returns a list of unidentified receiving orders (UROs) for the merchant. Use isCompleted to filter to UROs that are not yet linked to a WRO (false, default) or that are linked (true). Up to 50 records are returned per page.
Authentication
AuthorizationBearer
Authentication using Personal Access Token (PAT) token
OR
AuthorizationBearer
OAuth2 authentication using JWT tokens
Query parameters
isCompleted
When false (default) returns UROs not yet linked to a WRO; when true returns UROs linked to a WRO.
page
1-based page number. Up to 50 records are returned per page.
Response
Success
attachments
Images attached to the URO. Empty array when none.
barcode
URO barcode/tag
comment
Free-text comment on the URO
created_date
Date the URO was created. Returned as a full RFC 3339 date-time, for example 2026-08-05T00:00:00Z.
id
Unique id of the unidentified receiving order
linked_wro_date
Timestamp the URO was linked to a WRO, or null when not linked
linked_wro_id
Id of the linked WRO, or null/0 when the URO is not yet linked
reason
Reason the receiving order is unidentified
tracking_barcode
Tracking barcode captured for the URO
Errors
401
Unauthorized Error
403
Forbidden Error

